* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    display: grid;
    place-items: center;
    height: 100vh;
    background-image: url(images/background.jpg);
    background-size: cover;

}

.container {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    height: 600px;
    width: 550px;
    background-image: url(/images/phone-background.png);
    background-size: cover;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 20, 20, 20;
}

h1 {
    font-family: cursive;
    padding-bottom: 70px;
    color: rgb(249, 246, 246);
    font-size: 70px;
    text-shadow: black  8px 8px 10px;
}

p {
    text-align: center;
}

form {
    display: flex;
    flex-direction: column;
}

label {
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
    text-align: center;
    text-decoration:  white;
}

input {
    padding: 5px;
    border: none;
    border-bottom: 1px solid rgb(137, 137, 137);
    margin-top: 10px;
    outline: none;
    height: 50px;
    width: 400px;
    border-radius: 10px;
    font-size: large;
    font-weight: bolder;
}

.login-btn {
    border: none;
    background-color: green;
    color: #fff;
    font-size: 20px;
    padding: 10px;
    cursor: pointer;
    border-radius: 5px;
    width: 100px;
    display: block;
    margin: auto;
    margin-top: 30px;
    margin-top: 30px;
}

.logout-btn {
    border: none;
    background-color: rgb(255, 71, 71);
    color: #fff;
    height: 50px;
    width: 100px;
    font-size: 20px;
    border-radius: 5px;
    margin-top: 30px;
    cursor: pointer;
}